{% extends 'base.html.twig' %}

{% block title %}Hello ProfileController!{% endblock %}

{% block body %}
	<h3>
		Search books
	</h3>
	<input type="search" class="form-control" name="search"
	       placeholder="Begin typing to search books"
	       hx-post="/profile/search/api"
	       hx-trigger="keyup changed delay:500ms, search"
	       hx-target="#search-results"
	>
	<div id="search-results"></div>
{% endblock %}
